---
sidebar_position: 1
title: "Explore Linked Open Data"
sidebar_class_name: "landing-page"
Last Translated: 2023-08-09
---

import DocCardList from '@theme/DocCardList';
import {useCurrentSidebarCategory} from '@docusaurus/theme-common';
import ToolCatalogue from "@site/src/components/lists/toolCatalogue.js";

LINCS connects millions of cultural heritage data points in its storage infrastructure, the :Term[triplestore]{#triplestore}. 

This growing collection currently covers literary and performance history, geohumanities, London and the British empire, material and textual cultures, and resistant epistemologies.

## Explore LINCS Data

Explore [ResearchSpace](/docs/tools/researchspace/), a LINCS tool that lets you browse, search and visualize data.

## More Ways to Access LINCS Data

LINCS provides a variety of tools to [browse](#browse), [search](#search), and [visualize](#visualize) data.

What would you like to do?

### Browse

Browsing tools allow you to browse the entire LINCS collection or the contents of a single dataset. Browsing allows you to chance upon unexpected connections and relationships, and it is a great way to start exploring, especially if you’re new to :Term[Linked Open Data (LOD)]{#linked-open-data}.

<ToolCatalogue preFilter="Browse" />

### Search

Searching tools allow you to search for a specific person, organization, place, event, or creative work. Use a basic keyword search or pose complex semantic questions using :Term[SPARQL]{#sparql-protocol-and-rdf-query-language}.

<ToolCatalogue preFilter={"Search"} />

### Visualize

Visualization tools allow you to represent your data in a variety of graphic forms. These make for engaging presentations of data and can reveal new relationships and narratives in datasets. Visualizations can include :Term[knowledge graphs]{#knowledge-graph}, timelines, word clouds, maps, charts, and more.

<ToolCatalogue preFilter="Visualize" />